Subject: [PATCH 1/5] ASoC: omap-dmic: Add device tree bindings

From: [email-masked] (Mark Brown)
Date: Sun, 11 Dec 2011 11:20:47 +0800

On Wed, Dec 07, 2011 at 10:45:25AM +0200, Peter Ujfalusi wrote:

> I felt it is the right thing to document the current situation.

If we're going to document bindings like this it feels like we should
have a split in the directories in the same way that we handle the
different stability levels for sysfs documentation.

> The documentation will be updated as we can move away from the
> "ti,hwmods" tag from DT.
> I can place comment in the documentation for omap-dmic, omap-mcpdm
> stating that the use of "ti,hwmods" is required at the moment, but it is
> temporally solution.

At the very least, yes.